Page 1185 of 1684 FirstFirst ... 18568510851135117511831184118511861187119512351285 ... LastLast
Results 11,841 to 11,850 of 16836

Thread: New 3.1-4.1 Softmod for ANY Wii

  1. #11841
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 1 Time in 1 Post
    Hi

    Before I post the question, I have a Korean wii region changed to US and running 4.1U. It has an old version of HBC, neo-gamma r6, softmii, cios38 rev14 already installed. Whether it has cioscorp installed or not, I am not sure but i can play wii sports backup DVD from the disc channel (this is the only dvd i can play from the disc channel, rest don't work rom disc channel).

    I thought of updating the HBC, neo gamma, cios38 rev14 to rev17 and installing bootmii,priiloader for brick protection. I googled and came to your guide. I started with this guide (29080-how-fix-no-vulnerable-ios-error-when-installing-hbc.html) since i was not able to use the hackmii installer. I followed step a of this guide and used ios36 to install the wad file mentioned but immediately got an error, so i used ios250 to proceed with the installation and it worked fine. I followed step 4 of this guide and installed HBC, DVDX and Bootmii as an IOS. Then step 5 of this guide referred to this guide (New 3.1-4.1 Softmod for ANY Wii)

    I managed to complete step 1 and step 2 but at step 3 (downgrade IOS15), I get the following error message:
    Installing ticket...
    Setting the reivision to 0
    Error: ES_AddTitleStart returned -1035, maybe you need an updated Downgrader. I am not sure what is causing the error (is it due to cios38 rev14 already installed?)

    Sorry if this has been answered before, but i wasnt able to follow all the pages. Appreciate your help on this. Thanks

    [Edit]
    Sorry for the trouble! I figured it out, I just skipped the steps 3a, 3b and 3c and straight away executed the step 3d. I was able to install everything after that and it seems to be working fine. Thanks for the guide.
    Last edited by babapec; 02-13-2010 at 01:07 AM.

  2. 1 User Says Thank You babapec For This Useful Post


  3. #11842
    Junior Member
    Join Date
    Jan 2010
    Posts
    53
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hello
    well i read the post but dop not understand what does
    "If you installed Bootmii as boot2 then also copy the Bootmii folder to your PC and either delete or rename it, otherwise it will load every time you switch your Wii on." means what does it mean where should i rename the bootmii folder and whaty shud i rename it too.

  4. #11843
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9
    If you wanna leave it on sd card you have to rename to (something dat ll remind what it is so you dont delete it if you dont have it backd up) iother wise if sd card is in the wii and you turn your wii on its gonna load bootmii

    If you dont want in on sd you have to make a copy of it. take it off the sd card and back it up on your computer.In case you brick you put the bootmii folder on their again and nd it can run bootmii nand restore
    Last edited by Cile; 02-13-2010 at 02:42 AM.

  5. #11844
    Junior Member
    Join Date
    Jan 2010
    Posts
    53
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Cile View Post
    If you wanna leave it on sd card you have to rename to (something dat ll remind what it is so you dont delete it if you dont have it backd up) iother wise if sd card is in the wii and you turn your wii on its gonna load bootmii

    If you dont want in on sd you have to make a copy of it. take it off the sd card and back it up on your computer.In case you brick you put the bootmii folder on their again and nd it can run bootmii nand restore
    someone told me preloader only works on 4.0 or 4.2 is it true
    can preloader work on 3.2?

  6. #11845
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,303 Times in 1,226 Posts
    Blog Entries
    9

  7. #11846
    Junior Member
    Join Date
    Oct 2009
    Posts
    8
    Thanks
    3
    Thanked 0 Times in 0 Posts
    hello

    I have 3.2u softmoding, if I want update 3.2 to 4.1, must i update to 4.0 first ?

  8. #11847
    Junior Member
    Join Date
    Feb 2010
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    hi,

    how to identify my wii version?

  9. #11848
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,659
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by vartaxe View Post
    hi

    how to identify my wii version?
    In the main menu, select Wii Settings and It should have it in the upper right corner.

  10. 1 User Says Thank You ShadowSonic2 For This Useful Post


  11. #11849
    Junior Member
    Join Date
    Jan 2010
    Posts
    53
    Thanks
    1
    Thanked 0 Times in 0 Posts
    hello
    It is not mention when to install ios 60 and how
    Please tell when to install ios and how?

  12. #11850
    Retired WiiHacks Staff ShadowSonic2's Avatar
    Join Date
    Feb 2009
    Location
    Green Hill Zone
    Posts
    3,659
    Thanks
    295
    Thanked 3,896 Times in 987 Posts
    Blog Entries
    47
    Quote Originally Posted by danishtandon View Post
    hello
    It is not mention when to install ios 60 and how
    Please tell when to install ios and how?
    Make sure you've done the previous steps properly and make sure your wifi is connected to your wii first.


    Go into Homebrew Channel and load WAD Manager. Use default settings (iOS249 & SD Slot). Navigate into the wad folder then highlight IOS60-patched.wad and press A on the wiimote. Make sure action is set to install and continue!

    Once its done with no errors, press home on the wiimote to exit.

    In homebrew channel, load Waninkoko's Firmware Update v4.1, its pretty much an automatic process from there. It will download and install the files by itself.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •